{
  "default": {
    "searchDefault": "DuckDuckGo",
    "searchOrder": [ "DuckDuckGo" ],
    "visibleDefaultEngines": [
      "ddg", "duckduckgo-html", "duckduckgo-lite", "internet-archive", "parabola-labs", "parabola-packages", "parabola-wiki-en", "searx", "wikipedia", "yacy"
    ]
  },
  "regionOverrides": {
  },
  "locales": {
    "en-US": {
      "default": {
        "visibleDefaultEngines": [
          "ddg", "duckduckgo-html", "duckduckgo-lite", "internet-archive", "parabola-labs", "parabola-packages", "parabola-wiki-en", "searx", "wikipedia", "yacy"
        ]
      }
    },
    "eo": {
      "default": {
        "visibleDefaultEngines": [
          "ddg", "duckduckgo-html", "duckduckgo-lite", "internet-archive", "parabola-labs", "parabola-packages", "parabola-wiki-eo", "searx", "wikipedia-eo", "yacy"
        ]
      }
    },
    "es-ES": {
      "default": {
        "visibleDefaultEngines": [
          "ddg", "duckduckgo-html", "duckduckgo-lite", "internet-archive", "parabola-labs", "parabola-packages", "parabola-wiki-es", "searx", "wikipedia-es", "yacy"
        ]
      }
    },
    "fr": {
      "default": {
        "visibleDefaultEngines": [
          "ddg", "duckduckgo-html", "duckduckgo-lite", "internet-archive", "parabola-labs", "parabola-packages", "parabola-wiki-fr", "searx", "wikipedia-fr", "yacy"
        ]
      }
    },
    "gl": {
      "default": {
        "visibleDefaultEngines": [
          "ddg", "duckduckgo-html", "duckduckgo-lite", "internet-archive", "parabola-labs", "parabola-packages", "parabola-wiki-gl", "searx", "wikipedia-gl", "yacy"
        ]
      }
    },
    "it": {
      "default": {
        "visibleDefaultEngines": [
          "ddg", "duckduckgo-html", "duckduckgo-lite", "internet-archive", "parabola-labs", "parabola-packages", "parabola-wiki-it", "searx", "wikipedia-it", "yacy"
        ]
      }
    },
    "pl": {
      "default": {
        "visibleDefaultEngines": [
          "ddg", "duckduckgo-html", "duckduckgo-lite", "internet-archive", "parabola-labs", "parabola-packages", "parabola-wiki-pl", "searx", "wikipedia-pl", "yacy"
        ]
      }
    },
    "pt-BR": {
      "default": {
        "visibleDefaultEngines": [
          "ddg", "duckduckgo-html", "duckduckgo-lite", "internet-archive", "parabola-labs", "parabola-packages", "parabola-wiki-pt", "searx", "wikipedia-pt", "yacy"
        ]
      }
    }
  }
}
